html {

background:url(theme/newtheme/shimanonz2016.jpg);
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover; 
background-attachment: fixed;
-webkit-text-size-adjust: none;
}

#bg { min-height: 100%;
 min-width: 100%;
 width: 100%;
 height: auto;
 position: fixed;
 z-index: -1;
 top: 0;
 left: 0;}
.bgwidth {  }
.bgheight {  height: 100%;}

body {
font-size:12px;
font-family:'lucida-sans',verdana,tahoma,arial;
margin:0;
height:100%;
padding:0;
}


/*BACKUP OF BLURRED EDGE */
/* #container {
width: 1282px;
background:url(theme/page-body1.png);
margin: 0 auto;
height:100%;
min-height: 100%;
display: none;
} */

#container {
/*width: 1282px;*/
width: 1282px;
margin: 0 auto;
height:100%;
min-height: 100%;
display: none;
}

#container div.backMid {
background-repeat:repeat-y;
margin: 0 auto;
width:1280px;
/*width:1050px;*/
height:100%;
min-height: 100%;
}

#header {
background-repeat:no-repeat;
background-position:0 0;
width:1280px;

}

/*BACKUP OF BLURRED EDGE BOTTOM ELEMENT*/
/*
#bottom {
width: 1310px;
background:url(theme/bottom.png);
margin: 0px auto;
height:83px;

}
*/

#bottom {
width: 1310px;
margin: 0px auto;
height:83px;

}

#headerBox {
/*background:url(theme/tankcmsheadbkgd.png);*/

margin-top:-3px;
padding: 0 0 10px 38px;

}



#headerBox a img.logo {
border:0;
margin: 33px 0 5px 5px;
}


.clear {
clear:both;
}

#content {
color:#000;
line-height:1.8em;
background: #fff;

float: left;
width: 1280px;
padding-bottom: 30px;
}

#content h1 {
margin-top:0;
margin-bottom: 10px;
color:#4A545E;
font-size:28px;
}

#content a {
color:#000;
}

#content a img,#content a img:hover,#content a:hover img {
border:0;
}

#wrapper {
    padding: 40px;
}

#foot {
    padding: 12px 42px;
}

.footer {
background:#405C6F;
background-repeat:no-repeat;
background-position:0 0;
width:1280px;
height:43px;
color:#fff;
}

.footer a {
color:#2C200E;
}

table {
width:100%;
border:0;
}

td {
vertical-align:top;
}

li.product {
float:left;
-moz-border-radius:5px;
-webkit-border-radius:5px;
margin:6px;
}



ul.form li {
margin:5px 0;
list-style: none;
}


ul.form li label {
float:left;
width:120px;
font-weight:700;
}


.btn {
background-color:#E2DAC8;
border:1px solid #7A7267;
font-weight:700;
cursor:pointer;
padding:2px 5px;
}


.btn1 {
        border: 1px solid #39adf0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    
    background: #6ac7fc; /* Fallback */
    background: url("../img/submitButtonArrow.png") 88% center no-repeat, -moz-linear-gradient(top, #6ac7fc, #39adf0);
    background: url("../img/submitButtonArrow.png") 88% center no-repeat, -webkit-gradient(linear, 0 0, 0 100%, from(#6ac7fc), to(#39adf0));
    margin-left: 150px; 
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-shadow: 1px 1px 0 #7a7a7a;
    
     padding: 12px 35px 12px 35px;
    cursor: pointer;
}


.btn1:hover {
   background: #70d2fd; /* Fallback */
        background: url("../img/submitButtonArrow.png") 88% center no-repeat, -moz-linear-gradient(top, #70d2fd, #3cb9f5);
        background: url("../img/submitButtonArrow.png") 88% center no-repeat, -webkit-gradient(linear, 0 0, 0 100%, from(#70d2fd), to(#3cb9f5));
    }
.errorfirstname, .errorlastname, .erroremail {
    display: none;
    margin-left: 15px;
    color: grey;
}
.mailerForm p { margin-bottom: 15px;}
.mailerForm input[type="text"] {    color: #787a7e;
    font-size: 18px;
    padding: 0 15px;
    border: 1px solid #d5d9de;
    outline: none;
    height: 30px;
    width: 250px;
    
}
    
.mailerForm p label {
    font-weight: bold;
    font-size: 14px;
    
    display: block;
    float: left;
    width: 130px;
    height: 35px;
    line-height: 30px;
    
    margin-right: 20px;
    text-align: right;
}

#maker {
margin-top:1px;
text-decoration: none;
float: right;
}


h1 {
    display: inline;
    }

h2 .alt {
font-size:18px;
}

.footer span {
font-size:10px;
}


    
.mailingjoin {
display:inline;
margin:0 2px 0 0;
}

.mailerBox {

border:1px solid #DDD;

margin:10px 0;
padding:10px;
}

td.props {
padding-right:15px;
}

.afix a {
display:none;
height:1px;
width:1px;
float:right;
}

span.maker {
padding-left:420px;
}

span.maker a {
color:#D1C6BF;
text-decoration:none;
}




/* Menu */

.topmenu {
    font-size: 10px;
    list-style:none;
    padding: 1px 6px 0 15px;
    margin: 0;
    float:right;
    background:url(theme/topmenu-bkgd.png);
    /*background: #83BED7;*/
    border-radius: 10px;
    margin-top: 34px;
    /*margin-top: -5px;*/
    margin-right: 40px;
    /*margin-right: 5px;*/
}

.topmenu li {
    float:left;
    padding: 10px;

}
.topmenu a {
    color:#fff;
    text-decoration: none;
}


.menuLevel1 {
/*background:url(theme/menu.png);*/
background:url(theme/shimano-menubkgd-dec2016.png);
background-color: #FFF;
width:1280px;
height:60px;
}

#menu div.menuLevel1 a {
float:left;
margin-right:5px;
margin-top:4px;
color: white;
font-size: 18px;
}

.menuLevel2 {
background:url(theme/submenudark.png);
width:1280px;
height:26px;
position: relative; z-index: 10;

}

ul#nav2 .submenutop {
    color: white;

    font-size: 13px;
    padding: 0;
    margin-top: -1px;
}

.menuLevel2Shadow {
/*background:url(theme/submenushadow.png);*/
width:1280px;
height:15px;
}

ul#nav {
list-style: none;
padding: 3px 0 0 38px;
margin: 0;

}

ul#nav li, ul#nav li ul li{
float: left;
position: relative;
padding: 10px;

}

ul#nav li a {
display: block;
text-decoration: none;

color: #000;
}


ul#nav2 {
list-style: none;
padding: 0px 9px 6px 38px;
margin: 0;

}

ul#nav2 li:hover, ul#nav2 .on {
    background: #D8DAD3;
}


ul#nav2 li ul li:hover {
    background: none;
    
}

.off, .on {
    border-right: 2px solid #C3C7C2;
}

ul#nav2 li{
float: left;
position: relative;
padding: 4px 9px 5px 9px;

}

ul#nav2 li a {
display: block;

text-decoration: none;
color: #000;
}

ul#nav2 li a:hover {
    color: ##4A555E;
}


.sub a {
color: #fff;
text-decoration: none;

}
.subMore {
 padding-top: 0px;
font-size: 13px;
 border-radius: 0px 0px 10px 10px;
 padding-left: 45px;
padding-bottom: 15px;
width: 130px;

}

.subMore a {
color: #fff;
text-decoration: none;

}
.sub {
 padding-top: 0px;
font-size: 13px;
 border-radius: 0px 0px 10px 10px;
 padding-left: 55px;
padding-bottom: 15px;
width: 160px;
}


.sub1 a {
color: #fff;
text-decoration: none;

}
.sub1 {
 padding-top: 0px;
font-size: 13px;
 border-radius: 0px 0px 10px 10px;
 padding-left: 55px;
padding-bottom: 15px;
width: 240px;
}

.dropmenuright {
    width:45%; float: right;
    padding-right:10px;
}

.dropmenuleft {
    width:40%; float:left;
    padding-right:0px;
}
.dropmenuleft div, .dropmenuright div {
    padding: 1px;
}

.sub1 a:hover {
color: #4A555E;
font-weight:bold;
}
.sub a:hover {
color: #4A555E;
font-weight:bold;
}

.subMore a:hover {
color: #4A555E;
font-weight:bold;
}


.subcontact a {
color: #fff;
text-decoration: none;
font-weight: bold;
width: 158px;
}


.subcontact {
 padding-top: 0px;
    
}


.subcontact li:hover {
background: #f0ebe6;

}

.subcontact a:hover {
color: #d3383d;
}

.sub li {
padding: 5px;
border-radius: 0px 0px 10px 10px;
width: 180px;
list-style: none;
background: #EFF1F1;
margin-top:0px;
margin-left: -40px;
color: #4A545E;

}


.subMore li {
padding: 5px;
border-radius: 0px 0px 10px 10px;
width: 150px;
list-style: none;
background: #EFF1F1;
margin-top:0px;
margin-left: -40px;
color: #4A545E;
}


.sub1 li {
padding: 5px;
border-radius: 0px 0px 10px 10px;
width: 260px;
list-style: none;
background: #EFF1F1;
margin-top:0px;
margin-left: -40px;
color: #4A545E;
}

li ul {
display: none;
position: absolute;
z-index: 1;
width: 230px;
margin-top: 5px;
margin-left:-9px;
  background: #EFF1F1;
}

li>ul {
top: auto;
left: auto;
}

li:hover ul, li.over ul {
display: block;

}


.subtitle {
    color: #BCBFB4;
        padding: 15px 15px 10px 0px;
        margin-left: -10px;
    float:right;
}
/* Menu */


/* Front Page Area */

.frontitemlist {
float:left;
width:960px;
margin: 10px 0;
}

.frontItem {
float:left;
padding:1px;
}













